# DS_MemoryPool.h File Reference

`#include <stdlib.h>`
`#include "RakAssert.h"`
`#include "Export.h"`
`#include "RakMemoryOverride.h"`

## Classes

class | DataStructures::MemoryPool< MemoryBlockType >

## Namespaces

namespace | DataStructures

## Detailed Description

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.